uuid: e143673c-67c3-495f-85e1-20c9c1915183
langcode: en
status: true
dependencies:
  module:
    - field_permissions
    - user
third_party_settings:
  field_permissions:
    permission_type: public
id: user.field_callsign
field_name: field_callsign
entity_type: user
type: string
settings:
  max_length: 20
  case_sensitive: false
  is_ascii: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
